From owner-freebsd-ports Sat Sep 23 14:32:56 2000 Delivered-To: freebsd-ports@freebsd.org Received: from xena.gsicomp.on.ca (cr677933-a.ktchnr1.on.wave.home.com [24.42.130.87]) by hub.freebsd.org (Postfix) with ESMTP id 5C35137B43E for ; Sat, 23 Sep 2000 14:32:51 -0700 (PDT) Received: from hermes (hermes.gsicomp.on.ca [192.168.0.18]) by xena.gsicomp.on.ca (8.10.1/8.9.2) with SMTP id e8NLWos75400; Sat, 23 Sep 2000 17:32:50 -0400 (EDT) (envelope-from matt@gsicomp.on.ca) Message-ID: <001201c025a5$c94b22f0$1200a8c0@gsicomp.on.ca> From: "Matthew Emmerton" To: , Subject: [UPDATED] PATCH for net/samba Date: Sat, 23 Sep 2000 17:32:33 -0400 MIME-Version: 1.0 Content-Type: multipart/alternative; boundary="----=_NextPart_000_000F_01C02584.41E0DBA0" X-Priority: 3 X-MSMail-Priority: Normal X-Mailer: Microsoft Outlook Express 5.50.4133.2400 X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4133.2400 Sender: owner-freebsd-ports@FreeBSD.ORG Precedence: bulk X-Loop: FreeBSD.org This is a multi-part message in MIME format. ------=_NextPart_000_000F_01C02584.41E0DBA0 Content-Type: text/plain; charset="iso-8859-1" Content-Transfer-Encoding: quoted-printable Well, folks, I messed up. The patch I just sent had some last-minute = changes on the wrong line. Here's the corrected one. (And yes, I double-tested this one.) --- source/script/installswat.sh.orig Tue Apr 25 19:07:09 2000 +++ source/script/installswat.sh Sat Sep 23 17:27:22 2000 @@ -61,6 +61,14 @@ chmod 0644 $FNAME done =20 +# Install README +for f in $SRCDIR../swat/README; do + FNAME=3D$SWATDIR/`basename $f` + echo $FNAME + cp $f $FNAME || echo Cannot install $FNAME. Does $USER have = privileges? + chmod 0644 $FNAME +done + # Install Using Samba book =20 if [ "x$BOOKDIR" !=3D "x" ]; then --=20 Matthew Emmerton GSI Computer Services +1 (800) 217 5409 (Canada) ------=_NextPart_000_000F_01C02584.41E0DBA0 Content-Type: text/html; charset="iso-8859-1" Content-Transfer-Encoding: quoted-printable
Well, folks, I messed up.  The = patch I just=20 sent had some last-minute changes on the wrong line. =20 <sigh>
Here's the corrected one. (And yes, I = double-tested=20 this one.)
 
--- = source/script/installswat.sh.orig Tue Apr=20 25 19:07:09 2000
+++ source/script/installswat.sh Sat Sep 23 = 17:27:22=20 2000
@@ -61,6 +61,14 @@
       chmod = 0644=20 $FNAME
 done
 
+# Install README
+for f in=20 $SRCDIR../swat/README; do
+     =20 FNAME=3D$SWATDIR/`basename $f`
+      echo=20 $FNAME
+      cp $f $FNAME || echo Cannot = install=20 $FNAME. Does $USER have privileges?
+      = chmod=20 0644 $FNAME
+done
+
 # Install Using Samba=20 book
 
 if [ "x$BOOKDIR" !=3D "x" ]; then
 
--
Matthew Emmerton
GSI Computer = Services
+1 (800) 217 5409 (Canada)
------=_NextPart_000_000F_01C02584.41E0DBA0-- To Unsubscribe: send mail to majordomo@FreeBSD.org with "unsubscribe freebsd-ports" in the body of the message